IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RPACP_PARAMS')
 CREATE TABLE T_RPACP_PARAMS (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLSTATUS VARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FISRPAPUBLICKEY VARCHAR(1000) DEFAULT ' '
);


EXEC P_ALTERPK 'PK_T_RPACP_PARAMS', 'T_RPACP_PARAMS', 'FID', '1';

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_T_RPACP_PARAMS') CREATE INDEX IDX_T_RPACP_PARAMS ON T_RPACP_PARAMS ( FBILLNO );