EXEC P_ALTERPK 'PK_TK_YSQ_RPA_ASSET', 'TK_YSQ_RPA_ASSET', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'idx_tk_ysq_rpa_asset_createorg') CREATE INDEX idx_tk_ysq_rpa_asset_createorg ON TK_YSQ_RPA_ASSET (FCREATEORGID);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'idx_tk_ysq_rpa_asset_master') CREATE INDEX idx_tk_ysq_rpa_asset_master ON TK_YSQ_RPA_ASSET (FMASTERID);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_ASSET_L', 'TK_YSQ_RPA_ASSET_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'idx__ysq_rpa_asset_l_0') CREATE INDEX idx__ysq_rpa_asset_l_0 ON TK_YSQ_RPA_ASSET_L ( FId, FLocaleID);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_ASSET_M', 'TK_YSQ_RPA_ASSET_M', 'FORGID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_ASSET_R3', 'TK_YSQ_RPA_ASSET_R3', 'FID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_ASSET_U', 'TK_YSQ_RPA_ASSET_U', 'FDATAID,FUSEORGID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'idx_tk_ysq_rpa_asset_u_uo') CREATE INDEX idx_tk_ysq_rpa_asset_u_uo ON TK_YSQ_RPA_ASSET_U (FUSEORGID);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_ASSETEXC', 'TK_YSQ_RPA_ASSETEXC', 'FDATAID,FUSEORGID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'idx_tk_ysq_rpa_assetexc_uo') CREATE INDEX idx_tk_ysq_rpa_assetexc_uo ON TK_YSQ_RPA_ASSETEXC (FUSEORGID);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_ASSETUSEREG', 'TK_YSQ_RPA_ASSETUSEREG', 'FDATAID,FUSEORGID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'idx_tk_ysq_rpa_assetusereg_d') CREATE INDEX idx_tk_ysq_rpa_assetusereg_d ON TK_YSQ_RPA_ASSETUSEREG (FDATAID);


EXEC P_ALTERPK 'PK_TK_YSQ_RPA_QUEUES', 'TK_YSQ_RPA_QUEUES', 'FID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_QUEUES_L', 'TK_YSQ_RPA_QUEUES_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'idx__ysq_rpa_queues_l_0') CREATE INDEX idx__ysq_rpa_queues_l_0 ON TK_YSQ_RPA_QUEUES_L (FID, FLOCALEID);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_QUEUES_ITEMS', 'TK_YSQ_RPA_QUEUES_ITEMS', 'FID', '0';


EXEC P_ALTERPK 'PK_TK_YSQ_RPA_LIBRARY', 'TK_YSQ_RPA_LIBRARY', 'FID', '0';
EXEC P_ALTERPK 'PK_TK_YSQ_RPA_LIBRARY_L', 'TK_YSQ_RPA_LIBRARY_L', 'FENTRYID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'idx__ysq_rpa_library_l_fk') CREATE INDEX idx__ysq_rpa_library_l_fk ON TK_YSQ_RPA_LIBRARY_L (FID);